body {
	background-color: #000000;
	font-family: Verdana, Arial;
	font-size: 12px;
	background-image: url(images/pcb3.gif);
	
}
body,td,th {
	color: #FFFFFF;
}
.top {
	padding: 15px;
}
.hardware {
	border: 1px solid #666666;
}
.hardware td {
	border: 1px solid #666666;
}
.hardware tr {
	border: 1px solid #666666;
}
a:link {
	color: #FFCC00;
}
a:visited {
	color: #FFCC00;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	color: #FFCC00;
}
.title {
	color: #FFCC00;
	font-weight: bold;
}
.title_small {
	color: #FFCC00;
	font-size: 18px;
}
.title_large {
	color: #FFCC00;
	font-size: 22px;
}
.menu a {
	color: #FFFFFF;
}
.menu {
	color: #FFFFFF;
}
.footnote {
	color: #888888;
	font-size: 9px;
}
.jamma {
	color: #FFCC00;
	font-size: 9px;
	background-color: #CC3300;
}
.jammablack {
	color: #FFCC00;
	font-size: 9px;
	background-color: #000000;
}
.box {
	color: #FFFFFF;
 	background-color: #333333;
 	border: 1px solid #666666;
}
/* -post and entries- */

.post {
	background: #333333;
	margin-bottom: 20px;
	padding: 10px;
	background: -moz-linear-gradient(top, #222222 0%, #333333 100px); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #222222), color-stop(100px, #333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #222222 0%, #333333 100px); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #222222 0%, #333333 100px); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #222222 0%, #333333 100px); /* IE10+ */
	background: linear-gradient(to bottom, #222222 0%, #333333 100px); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#333333', GradientType=0 ); /* IE6-9 */
	border: 1px solid #222222;
	border-radius: 5px;
}
.post a {
	color: #FFCC00;
	text-decoration: none;
}
.post a:hover {
	color: #ffffff;
	text-decoration: none;
}
.post blockquote {
	background: #252525;
	border: 1px solid #303030;
	margin: 1.2em auto;
	padding: 0 1.2em 0 1.2em;
}
.post img, .post object {
	border: 4px solid #303030;
}
.post embed, .post img, .post object {
	display: block;
	margin: 1.2em auto;
/*	max-width: 500px; */
}
.post embed.alignleft, .post img.alignleft, .post object.alignleft {
	margin: 0 10px 10px 0;
}
.post embed.alignright, .post img.alignright, .post object.alignright{
	margin: 0 0 10px 10px;
}
.post h2, .post h2 a {
	color: #FFCC00;
}
.post h2 a:hover {
	color: #ffffff;
}
.post table {
	background: #252525;
	border: 1px solid #303030;
	border-collapse: collapse;
	line-height: 1.5em;
	margin: 1.2em auto;
	/*width: 100%;*/
}
.post th, .post td {
	border: 1px solid #303030;
	padding: 5px;
}
.post ul, .post ol {
	line-height: 1.5em;
}
.post .wp-smiley {
	border: none;
	display: inline;
	margin: 0;
}
.postmetadata-top {
	border-bottom: 1px dotted #404040;
	padding-bottom: 20px;
	text-transform: uppercase;
}
.postmetadata-bottom {
	text-transform: uppercase;
}
.backtotop {
	margin: 1.2em auto;
	text-align: center;
}

/* -sidebar- */

#sidebarwrap {
	background: #333333;
	background: -moz-linear-gradient(top, #222222 0%, #333333 30%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #222222), color-stop(30%, #333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #222222 0%, #333333 30%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #222222 0%, #333333 30%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #222222 0%, #333333 30%); /* IE10+ */
	background: linear-gradient(to bottom, #222222 0%, #333333 30%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#333333', GradientType=0 ); /* IE6-9 */
	float: left;
	margin-bottom: 20px;
	padding: 10px;
	margin-left: 20px;
	border: 1px solid #222222;
	border-radius: 5px;
}
#sidebar a, #sidebar li.recentcomments, #sidebar .textwidget {
	border-bottom: 1px dotted #252525;
	color: #FFCC00;
	display: block;
	padding: 3px 3px 3px 10px;
	vertical-align: top;
	border: 0px;
	text-decoration: none;
}
#sidebar a:hover {
	color: #FFFFFF;
}
#sidebar h2 {
	color: #ffcc00;
}
#sidebar h2.small {
	border-bottom: 1px dotted #404040;
	font-size: 1em;
	font-weight: bold;
	margin-top: 20px;
	text-transform: none;
}
#sidebar li {
	list-style: none;
	margin-top: 3px;
}
#sidebar li:hover small {
	color: #FFFFFF;
}
#sidebar li.recentcomments:hover {
	background: #FFCC00;
	color: #000000;
}
#sidebar li.recentcomments:hover a {
	color: #000000;
}
#sidebar li.recentcomments a {
	border: none;
}
#sidebar li.widget_categories ul li {
	border-bottom: 1px dotted #252525;
	display: block;
	padding: 3px 3px 3px 10px;
}
#sidebar li.widget_categories ul li a {
	border-bottom: none;
	display: inline;
	padding: 0;
}
#sidebar li.widget_categories ul li:hover, #sidebar li.widget_categories ul li:hover a {
	background: #FFCC00;
	color: #000000;
}
#sidebar select {
	margin: 3px 0 3px 0;
	/* width: 100%; */
}
#sidebar small {
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none
}
#sidebar ul {
	margin: 0;
	padding: 0;
}
#sidebar ul.children a, #sidebar li.page_item ul li.page_item a {
	padding-left: 20px;
}
#sidebar ul.children ul.children a, #sidebar li.page_item ul li.page_item ul li.page_item a {
	padding-left: 30px;
}
#sidebar ul.children ul.children ul.children a, #sidebar li.page_item ul li.page_item ul li.page_item ul li.page_item a {
	padding-left: 40px;
}
#content {
	float: left;
}
#contentwrap {
	border-top: 1px solid #181818;
	display: block;
	padding-top: 20px;
}
.digi {
	font-family: 'Press Start 2P', cursive;
	font-size: 22px;
	color: #FFCC00;
	border: 0px;
}